
D4Science Infrastructure - Task #8345

Dismiss the statistical manager servers

May 04, 2017 02:07 PM - Andrea Dell'Amico

Status: Closed Start date: May 04, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Pre-Production,

Production

  

Description

A potential list:

statistical-manager1.d4science.org

statistical-manager.d.d4science.org

statistical-manager-pre.d4science.org

node19.d.d4science.research-infrastructures.eu

message-broker.d4science.research-infrastructures.eu

Related issues:

Related to D4Science Infrastructure - Incident #8474: Move the databases host... Closed May 10, 2017

History

#1 - May 04, 2017 02:14 PM - Tommaso Piccioli

message-broker.d.d4science.research-infrastructures.eu

(alias ui.grid.research-infrastructures.eu)

#2 - May 05, 2017 01:25 PM - Andrea Dell'Amico

I'm shutting down these ones:

statistical-manager1.d4science.org

statistical-manager.d.d4science.org

statistical-manager-pre.d4science.org

node19.d.d4science.research-infrastructures.eu

#3 - May 05, 2017 01:27 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 90

Done.

#4 - May 08, 2017 11:07 AM - Tommaso Piccioli

At the moment these machines are connected to the message-broker.d4science.research-infrastructures.eu (prod), service info are from wiki and I'm

not sure they are updated:

node41.d4science.org    (VO     gCubeApps   DTS, ExecutionEngine, Workspace Index Updater Service)

node29.p.d4science.research-infrastructures.eu  (VO     gCubeApps   Data Transfer Scheduler)

node36.p.d4science.research-infrastructures.eu  (VO     FARM/gCubeApps  War Management)

node43.p.d4science.research-infrastructures.eu  (VO     gCubeApps   Data Transfer Agent)

These are connected to the message-broker.d.d4science.research-infrastructures.eu (dev, alias ui.grid.research-infrastructures.eu):

node5-d-d4s.d4science.org (alias node4.d.d4science.research-infrastructures.eu)     (ROOT   /gcube  SoftwareGateway)

node15.d.d4science.research-infrastructures.eu  (ROOT   /gcube , /gcube/devsec  IS-Notifier)

node55.p.d4science.research-infrastructures.eu  (not on the wiki, due to the name should be a production host)
#5 - May 08, 2017 12:04 PM - Andrea Dell'Amico

I missed statistical-manager1.d.d4science.org. Shutting it down now.

#6 - May 08, 2017 02:50 PM - Roberto Cirillo

Tommaso Piccioli wrote:

At the moment these machines are connected to the message-broker.d4science.research-infrastructures.eu (prod), service info are from wiki

and I'm not sure they are updated:

node41.d4science.org  (VO     gCubeApps   DTS, ExecutionEngine, Workspace Index Updater Service)

node29.p.d4science.research-infrastructures.eu    (VO     gCubeApps   Data Transfer Scheduler)

node36.p.d4science.research-infrastructures.eu    (VO     FARM/gCubeApps  War Management)

node43.p.d4science.research-infrastructures.eu    (VO     gCubeApps   Data Transfer Agent)

These are connected to the message-broker.d.d4science.research-infrastructures.eu (dev, alias ui.grid.research-infrastructures.eu):

node5-d-d4s.d4science.org (alias node4.d.d4science.research-infrastructures.eu)   (ROOT   /gcube  SoftwareGateway)

node15.d.d4science.research-infrastructures.eu    (ROOT   /gcube , /gcube/devsec  IS-Notifier)

node55.p.d4science.research-infrastructures.eu  (not on the wiki, due to the name should be a production host)

 As replied via email, the message-broker cannot be dismiss until the old data-transfer service will be active.

#7 - May 10, 2017 06:22 PM - Andrea Dell'Amico

- Related to Incident #8474: Move the databases hosted on statistical-manager.d.d4science.org to postgresql-srv-dev.d4science.org added

#8 - May 10, 2017 06:26 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

I'm closing this one. Let's open a different ticket when we will be able to kill activemq.
